/* FAQ Section Styles */

.faq {
  background: #fff;
  padding: 80px 0 40px;
  font-family: "Nobile", sans-serif;
}

.faq__list {
  display: flex;
  flex-direction: column;
  margin-top: 80px;
}

.faq__item {
  border-bottom: 1px solid #e5e7eb;
}

.faq__item:last-child {
  border-bottom: none;
}

.faq__question {
  padding: 32px 0;
  cursor: pointer;
  transition: color 0.3s ease;
}

.faq__question-text {
  color: #101828;
  margin: 0;
  padding-right: 24px;
  transition: color 0.3s ease;
  font-family: "Inter";
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0%;
}

.faq__item.active .union-icon {
  display: none;
}

.faq__item.active .expanded-icon {
  display: block;
}

.expanded-icon {
  height: 2px;
  width: 14px;
  background-color: #98a2b3;
  display: none;
}

.faq__answer {
  display: none;
  padding-bottom: 24px;
}

.faq__answer-text {
  font-size: 16px;
  line-height: 1.6;
  color: #6b7280;
  margin: 0;
  padding-right: 48px;
}

.section__title {
  font-weight: 500;
  font-size: 36px;
}

/* Responsiveness */
@media (max-width: 768px) {
  .faq__list {
    margin-top: 32px;
  }

  .section__title {
    font-size: 24px;
  }
}